.section-jop-application .container{
    padding-top: 100px;
}
.section-jop-application h1{
    margin: 0;
    text-align: center;
}
.section-jop-application p{
    width: 60%;
    text-align: center;
}

.application{
    position: relative;
    width: 750px;
    padding-bottom: 20px;
    background: white;
    border-radius: 25px;
    text-align: center;
    border: var(--primary-color) solid 3px;
    box-shadow: 0 0 10px var(--shadow-color);
}
.application form{
    position: relative;
    display: flex;
    justify-content: space-evenly;
}

.col-photo{
    position: relative;
    width: 200px;
    height: fit-content;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}
.col-photo .photo-title{
    width: 160px;
    font-size: 14px;
    line-height: 18px;
    margin: 5px 0 5px 0;
}
.col-photo img{
    width: 150px;
    height: 200px;
    margin: 5px 0 10px 0;
    object-fit: contain;
    background: white;
    border-radius: 10px;
    border: var(--primary-color) solid 2px;
    box-shadow: 0 0 10px var(--shadow-color);
}

.col-photo .photo-hint{
    font-size: 12px;
    text-align: left;
    line-height: 15.5px;
}

.input-file {
	width: 0.1px;
	height: 0.1px;
	opacity: 0;
	overflow: hidden;
	position: absolute;
	z-index: -1;
}

.input-file-label{
    padding: 5px 15px 5px 15px;
    font-size: 14px;
    font-weight: 500;
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    color: white;
    background: linear-gradient(30deg, #7800FF, #00BBFF);
    box-shadow: 0 1px 5px var(--shadow-color);
    transition: all 0.2s ease-in-out;
}

.input-file-label:hover {
    transform: scale(1.03);
}

label{
    font-size: 15px;
    font-weight: 600;
    color: var(--primary-color);
}

.col-form{
    position: relative;
    width: 450px;
    padding: 10px;
    display: flex;
    flex-direction: column;
    /* align-items: center; */
    flex-wrap: wrap;
    justify-content: flex-start;
}

.input-group{
    position: relative;
    width: 450px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.input-group #first_name,#last_name{
    width: 200px;
}
.col-form input[type=text],.col-form input[type=email],.col-form textarea{
    width: 350px;   
    margin-bottom: 20px; 
}

textarea{
    height: 100px;
}

.radio-groups{
    align-items: flex-start;
}

.radio-groups .row{
    margin: 0 0 0 20px;
}

.university_details{
    width: 350px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.input-file-label{
    margin-top: 8px;
}

#form-submit-btn{
    border-radius: 10px;
    margin: 30px auto 0 auto;
}